FASTA-NR(1)

NAME
fasta-nr - Keep the first of identical sequences

SYNOPSIS
fasta-nr [options] seqs.fasta

DESCRIPTION
Keep the first of identical sequences (after converting them to uppercase).

OPTIONS

-h, --help
    show this help message and exit

-s  omit any sequence that is a shorter substring of another